## chromium-browser 91.0.4472.101

=== debian/changelog ===
chromium-browser (91.0.4472.101-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 91.0.4472.101
    - CVE-2021-30544: Use after free in BFCache.
    - CVE-2021-30545: Use after free in Extensions.
    - CVE-2021-30546: Use after free in Autofill.
    - CVE-2021-30547: Out of bounds write in ANGLE.
    - CVE-2021-30548: Use after free in Loader.
    - CVE-2021-30549: Use after free in Spell check.
    - CVE-2021-30550: Use after free in Accessibility.
    - CVE-2021-30551: Type Confusion in V8.
    - CVE-2021-30552: Use after free in Extensions.
    - CVE-2021-30553: Use after free in Network service.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 10 Jun 2021 22:21:25 +0200
