## chromium-browser 94.0.4606.81

=== debian/changelog ===
chromium-browser (94.0.4606.81-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 94.0.4606.81
    - CVE-2021-37977 : Use after free in Garbage Collection.
    - CVE-2021-37978 : Heap buffer overflow in Blink.
    - CVE-2021-37979 : Heap buffer overflow in WebRTC.
    - CVE-2021-37980 : Inappropriate implementation in Sandbox.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 08 Oct 2021 10:54:21 +0200

chromium-browser (94.0.4606.71-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 94.0.4606.71
    - CVE-2021-37974 : Use after free in Safe Browsing.
    - CVE-2021-37975 : Use after free in V8.
    - CVE-2021-37976 : Information leak in core.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 01 Oct 2021 06:56:50 +0200

chromium-browser (94.0.4606.61-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 94.0.4606.61
    - CVE-2021-37973 : Use after free in Portals.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 28 Sep 2021 20:31:20 +0200

chromium-browser (94.0.4606.54-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 94.0.4606.54
    - CVE-2021-37956: Use after free in Offline use.
    - CVE-2021-37957 : Use after free in WebGPU.
    - CVE-2021-37958 : Inappropriate implementation in Navigation.
    - CVE-2021-37959 : Use after free in Task Manager.
    - CVE-2021-37960 : Inappropriate implementation in Blink graphics.
    - CVE-2021-37961 : Use after free in Tab Strip.
    - CVE-2021-37962 : Use after free in Performance Manager.
    - CVE-2021-37963 : Side-channel information leakage in DevTools.
    - CVE-2021-37964 : Inappropriate implementation in ChromeOS Networking.
    - CVE-2021-37965 : Inappropriate implementation in Background Fetch API.
    - CVE-2021-37966 : Inappropriate implementation in Compositing.
    - CVE-2021-37967 : Inappropriate implementation in Background Fetch API.
    - CVE-2021-37968 : Inappropriate implementation in Background Fetch API.
    - CVE-2021-37969 : Inappropriate implementation in Google Updater.
    - CVE-2021-37970 : Use after free in File System API.
    - CVE-2021-37971 : Incorrect security UI in Web Browser UI.
    - CVE-2021-37972 : Out of bounds read in libjpeg-turbo.
  * debian/rules: rename fieldtrial_testing_like_official_build build flag to
    disable_fieldtrial_testing_config to match upstream change
    https://chromium.googlesource.com/chromium/src/+/486e9d5
  * debian/patches/build-with-old-libva-missing-defines.patch: refreshed
  * debian/patches/build-with-old-libva-no-av1.patch: refreshed
  * debian/patches/configuration-directory.patch: refreshed
  * debian/patches/revert-sequence-checker-capability-name.patch: refreshed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: updated
  * debian/patches/title-bar-default-system.patch-v35: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 22 Sep 2021 09:31:13 +0200

chromium-browser (93.0.4577.82-0ubuntu0.18.04) UNRELEASED; urgency=medium

  * Upstream release: 93.0.4577.82
    - CVE-2021-30625: Use after free in Selection API.
    - CVE-2021-30626: Out of bounds memory access in ANGLE.
    - CVE-2021-30627: Type Confusion in Blink layout.
    - CVE-2021-30628: Stack buffer overflow in ANGLE.
    - CVE-2021-30629: Use after free in Permissions.
    - CVE-2021-30630: Inappropriate implementation in Blink.
    - CVE-2021-30631: Type Confusion in Blink layout.
    - CVE-2021-30632: Out of bounds write in V8.
    - CVE-2021-30633: Use after free in Indexed DB API.
  * debian/patches/title-bar-default-system.patch-v35: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 14 Sep 2021 06:09:58 +0200
