## chromium-browser 95.0.4638.69

=== debian/changelog ===
chromium-browser (95.0.4638.69-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 95.0.4638.69
    - CVE-2021-37997 : Use after free in Sign-In.
    - CVE-2021-37998 : Use after free in Garbage Collection.
    - CVE-2021-37999 : Insufficient data validation in New Tab Page.
    - CVE-2021-38000 : Insufficient validation of untrusted input in Intents.
    - CVE-2021-38001 : Type Confusion in V8.
    - CVE-2021-38002 : Use after free in Web Transport.
    - CVE-2021-38003 : Inappropriate implementation in V8.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 29 Oct 2021 12:13:58 +0200

chromium-browser (95.0.4638.54-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 95.0.4638.54
    - CVE-2021-37981 : Heap buffer overflow in Skia.
    - CVE-2021-37982 : Use after free in Incognito.
    - CVE-2021-37983 : Use after free in Dev Tools.
    - CVE-2021-37984 : Heap buffer overflow in PDFium.
    - CVE-2021-37985 : Use after free in V8.
    - CVE-2021-37986 : Heap buffer overflow in Settings.
    - CVE-2021-37987 : Use after free in Network APIs.
    - CVE-2021-37988 : Use after free in Profiles.
    - CVE-2021-37989 : Inappropriate implementation in Blink.
    - CVE-2021-37990 : Inappropriate implementation in WebView.
    - CVE-2021-37991 : Race in V8.
    - CVE-2021-37992 : Out of bounds read in WebAudio.
    - CVE-2021-37993 : Use after free in PDF Accessibility.
    - CVE-2021-37996 : Insufficient validation of untrusted input in Downloads.
    - CVE-2021-37994 : Inappropriate implementation in iFrame Sandbox.
    - CVE-2021-37995 : Inappropriate implementation in WebApp Installer.
  * debian/patches/build-with-old-libva-missing-defines.patch: refreshed
  * debian/patches/build-with-old-libva-no-av1.patch: refreshed
  * debian/patches/configuration-directory.patch: refreshed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: refreshed
  * debian/patches/title-bar-default-system.patch-v35: refreshed
  * debian/patches/use-clang-versioned.patch: refreshed
  * debian/patches/widevine-other-locations: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 19 Oct 2021 21:58:23 +0200
