=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	enable_nacl=false \
 	enable_wayland_server=false \
 	enable_widevine=true \
-	fieldtrial_testing_like_official_build=true \
+	disable_fieldtrial_testing_config=true \
 	is_component_build=false \
 	is_component_ffmpeg=true \
 	is_debug=false \
