## chromium-browser 99.0.4844.84

=== debian/changelog ===
chromium-browser (99.0.4844.84-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 99.0.4844.84
    - CVE-2022-1096: Type Confusion in V8.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sat, 26 Mar 2022 14:32:42 +0100

chromium-browser (99.0.4844.82-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 99.0.4844.82

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Sun, 20 Mar 2022 22:32:26 +0100

chromium-browser (99.0.4844.74-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 99.0.4844.74
    - CVE-2022-0971: Use after free in Blink Layout.
    - CVE-2022-0972: Use after free in Extensions.
    - CVE-2022-0973: Use after free in Safe Browsing.
    - CVE-2022-0974 : Use after free in Splitscreen.
    - CVE-2022-0975: Use after free in ANGLE.
    - CVE-2022-0976: Heap buffer overflow in GPU.
    - CVE-2022-0977: Use after free in Browser UI.
    - CVE-2022-0978: Use after free in ANGLE.
    - CVE-2022-0979: Use after free in Safe Browsing.
    - CVE-2022-0980: Use after free in New Tab Page.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 16 Mar 2022 21:43:58 +0100
